<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commands</key>
	<dict>
		<key>EnterKioskMode</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>withPassword</key>
				<dict>
					<key>Description</key>
					<string>The password for the Kiosk mode.</string>
					<key>Name</key>
					<string>with password</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Enters the Kiosk mode</string>
			<key>Name</key>
			<string>enter kiosk mode</string>
		</dict>
		<key>LeaveKioskMode</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>quit</key>
				<dict>
					<key>Description</key>
					<string>Quit iCab when leaving the kiosk mode.</string>
					<key>Name</key>
					<string>quit</string>
				</dict>
				<key>withPassword</key>
				<dict>
					<key>Description</key>
					<string>The password for the Kiosk mode.</string>
					<key>Name</key>
					<string>with password</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Leaves the Kiosk mode</string>
			<key>Name</key>
			<string>leave kiosk mode</string>
		</dict>
	</dict>
	<key>Description</key>
	<string>Kiosk specific classes.</string>
	<key>Name</key>
	<string>Kiosk Suite</string>
</dict>
</plist>
